Cars24: Filters
Filters from Cars24 as JSON. 1 credit per successful call.
GET /v1/cars24/filters
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
make | string | Optional | Up to 200 characters |
model | string | Optional | Up to 300 characters |
year_min | integer | Optional | Any |
year_max | integer | Optional | Any |
price_min | integer | Optional | Any |
price_max | integer | Optional | Any |
km_min | integer | Optional | Any |
km_max | integer | Optional | Any |
fuel | string | Optional | Up to 100 characters |
transmission | string | Optional | Up to 40 characters |
body_type | string | Optional | Up to 100 characters |
color | string | Optional | Up to 100 characters |
owners | string | Optional | Up to 20 characters |
seats | string | Optional | Up to 20 characters |
business_vertical | string | Optional | Up to 10 characters |
hub | string | Optional | Up to 200 characters |
city_id | integer | Optional | Any |
view | string | Optional | facets, presets |
Example request
curl "https://api.perceptlayer.com/v1/cars24/filters" \
-H "X-API-Key: $API_KEY"